@charset "UTF-8";
/* CSS Document */

.generalDate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
	color: #9999cc;
	background-color:#ffffff;
	text-align: right;
	vertical-align:middle;
}

.quotationBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color: #000000;
	background-color:#ffffff;
	text-align: left;
	vertical-align:top;
	line-height:13px;
}



/* ------------------ Nav Strip ----------------*/

.navStripText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:lighter;
	/*background-color:#ffffff;*/
	text-align: left;
	vertical-align:middle;
}

/* ------------------ Nav Strip End ----------------*/



/* ------------------ Purple Caption ----------------*/

.purpCaptionText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:lighter;
	color:#FFFFFF;
	padding-left:10px;
	text-align: left;
	vertical-align:middle;
}

.greyCaptionBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:bold;
	color:#555555;
	text-align: left;
	vertical-align:middle;
	line-height:18px;
}

.greyCaptionText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:lighter;
	color:#555555;
	text-align: left;
	vertical-align:middle;
	line-height:18px;
}

/* ------------------ Purple Caption End ----------------*/





/* ------------------ Purple Main Heading ----------------*/

.mainHeadingText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight:lighter;
	color: #313186;
	/*background-color:#ffffff;*/
	text-align: left;
	line-height:26px;
}

.mainHeadingText2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight:lighter;
	color: #90a2c2;
	/*background-color:#ffffff;*/
	text-align: left;
}

.mainHeadingBar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight:lighter;
	color: #29a349;
	/*background-color:#ffffff;*/
	text-align: left;
}

.mainHeadingBarAlt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight:lighter;
	color: #FF3B3B;
	/*background-color:#ffffff;*/
	text-align: left;
}

.mainPopHeadingText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight:lighter;
	margin-bottom:10px;
	color: #ffffff;
	/*background-color:#ffffff;*/
	text-align: left;
	vertical-align:middle;
}

/* ------------------ Purple Main Heading End ----------------*/






/* ------------------------ Column 1 ------------------------*/

.column1HeadingGrey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	/*font-weight:bold;*/
	color: #555555;
	text-align: left;
	vertical-align:top;
	line-height:20px;
}

.column1Para1BoldGrey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight:bold;
	color: #555555;
	text-align: justify;
	vertical-align:top;
	line-height:18px;
}

.column1Para1TextGrey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:lighter;
	color: #555555;
	text-align:justify;
	vertical-align:top;
	line-height:17px;
}

.column1Para1HeadGrey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight:lighter;
	color: #313186;
	text-align:left;
	vertical-align:top;
	line-height:19px;
}

.column1Para1HeadBullets {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight:lighter;
	color: #313186;
	text-align:left;
	vertical-align:top;
	line-height:30px;
	list-style:square;
	list-style-position:inside;
}

.column1Para1HeadBulletsSmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight:lighter;
	color: #313186;
	text-align:left;
	vertical-align:top;
	line-height:20px;
	list-style:square;
	list-style-position:inside;
}

.column1Para1HeadBulletsSmall2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight:lighter;
	color: #90a2c2;
	text-align:left;
	vertical-align:top;
	line-height:20px;
	list-style:square;
	list-style-position:inside;
}


/* ------------------------ End Column 1 ------------------------*/




/* -------------------------- Column 2 --------------------------*/
.popcolumn2Heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	padding-left:20px;
	padding-right:25px;
	/*font-weight:bold;*/
	color: #ffffff;
	text-align: left;
	vertical-align:top;
	line-height:20px;
}


.column2Heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	padding-left:20px;
	padding-right:25px;
	/*font-weight:bold;*/
	color: #ffffff;
	text-align: left;
	vertical-align:top;
	padding-top: 10px;
	line-height:20px;
}

.column2Para1BoldWhite {
	font-family: Arial, Helvetica, sans-serif;
	padding-left:20px;
	padding-right:25px;
	font-size: 13px;
	font-weight:bold;
	color: #ffffff;
	text-align: left;
	line-height:17px;
}

.column2Para1BoldGrey {
	font-family: Arial, Helvetica, sans-serif;
	padding-left:20px;
	padding-right:25px;
	font-size: 12px;
	font-weight:bold;
	color: #ffffff;
	text-align: left;
	line-height:16px;
}


.column2Para2White {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
	color: #ffffff;
	/*background-color:#ffffff;*/
	text-align: left;
	vertical-align:top;
	line-height:16px;
	list-style:square;
	list-style-position:inside;
}

.column2Para2Grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left:20px;
	padding-right:25px;
	font-weight:normal;
	color: #999999;
	/*background-color:#ffffff;*/
	text-align: left;
	vertical-align:top;
	line-height:16px;
	list-style:square;
	list-style-position:inside;
}


.column2BulletsWhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
	color: #ffffff;
	text-indent:20px;
	/*background-color:#ffffff;*/
	text-align: left;
	vertical-align:top;
	line-height:16px;
	list-style:square;
	list-style-position:inside;
}

.column2BulletsGrey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
	color: #999999;
	text-indent:-0px;
	margin-left:30px;
	/*background-color:#ffffff;*/
	text-align: left;
	list-style:square;
	vertical-align:top;
	line-height:16px;
	margin-bottom: 0px;
	list-style-position:outside; 
}

.column2BulletsGrey2line {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
	color: #999999;
	text-indent:-0px;
	margin-left:30px;
	/*background-color:#ffffff;*/
	text-align: left;
	list-style:square;
	vertical-align:top;
	line-height:16px;
	margin-bottom: 10px;
	list-style-position:outside; 
}



/* -------------------------- End Column 2 --------------------------*/





/* ----------------------- More Info Bubble ----------------------*/


.wantMoreBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight:bold;
	color: #000000;
	text-align: left;
	vertical-align:top;
	line-height:19px;
}

.wantMoreSubBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:normal;
	color: #333333;
	text-align: left;
	text-indent:-0px;
	margin-left:15px;
	vertical-align:top;
	line-height:17px;
	list-style:square;
	vertical-align:top;
	list-style-position:outside; 
}

.wantMoreText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:normal;
	color: #000000;
	background-color:#ffffff;
	vertical-align:top;
	text-align: left;
	line-height:13px;
}




.bubbleHeadBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:bold;
	color: #000000;
	background-color:#FFFFFF;
	text-align: left;
	vertical-align:top;
	line-height:18px;
}

.bubblePara1Bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight:bold;
	color: #000000;
	background-color:#FFFFFF;
	text-align: left;
	vertical-align:top;
	line-height:17px;
}

.bubblePara1Text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
	color: #000000;
	background-color:#FFFFFF;
	text-align: left;
	line-height:16px;
}





/* ---------------------- End More Info Bubble ----------------------*/










/* -------------------------- S U B J E C T --------------------------*/

.quotationText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
	color: #ffffff;
	/*background-color:#ffffff;*/
	text-align: left;
	vertical-align:top;
	line-height:16px;
	list-style:square;
	list-style-position:inside;
}

.subjectBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-weight:bold;
	color: #000000;
	text-align: left;
	vertical-align:top;
	line-height:20px;
}

.subjectSubBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	/*font-weight:bold;*/
	color: #ffffff;
	text-align: left;
	vertical-align:top;
	padding-top: 10px;
	line-height:20px;
}

.subjectText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
	color: #000000;
	background-color:#ffffff;
	text-align: left;
	line-height:16px;
}

.subjectTextBoldMiniHead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	color: #ffffff;
	text-align: left;
	line-height:16px;
}

.subjectTextBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color: #ffffff;
	text-align: left;
	line-height:16px;
}

.subjectTextWht {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
	color: #ffffff;
	text-align: left;
	line-height:16px;
}


.subjectTextBoldGreyHome {
	font-family: Arial, Helvetica, sans-serif;
	padding-left:0px;
	padding-right:20px;
	font-size: 13px;
	font-weight:bold;
	color: #999999;
	text-align: left;
	line-height:16px;
}

.subjectTextWhtHome {
	font-family: Arial, Helvetica, sans-serif;
	padding-left:0px;
	padding-right:20px;
	font-size: 12px;
	font-weight:normal;
	color: #ffffff;
	text-align: left;
	line-height:16px;
}

.subjectTextGreyHome {
	font-family: Arial, Helvetica, sans-serif;
	padding-left:0px;
	padding-right:20px;
	font-size: 12px;
	font-weight:normal;
	color: #999999;
	text-align: left;
	line-height:16px;
}

.subjectSubBoldHome1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	padding-left:30px;
	padding-right:20px;
	/*font-weight:bold;*/
	color: #ffffff;
	text-align: left;
	vertical-align:top;
	padding-top: 10px;
	line-height:20px;
}

.subjectTextBoldHome1 {
	font-family: Arial, Helvetica, sans-serif;
	padding-left:30px;
	padding-right:20px;
	font-size: 13px;
	font-weight:bold;
	color: #ffffff;
	text-align: left;
	line-height:16px;
}

.subjectTextWhtHome1 {
	font-family: Arial, Helvetica, sans-serif;
	padding-left:30px;
	padding-right:20px;
	font-size: 12px;
	font-weight:normal;
	color: #ffffff;
	text-align: left;
	line-height:16px;
}


/* -------------------------- S U B J E C T --------------------------*/




.quotation2Bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color: #999999;
	background-color:#000000;
	text-align: left;
	vertical-align:top;
	line-height:13px;
}


.quotation2Text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:normal;
	color: #999999;
	background-color:#000000;
	text-align: left;
	line-height:12px;
}

.copyrightBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	/*font-weight:bold;*/
	color: #666666;
	text-align: center;
	vertical-align:middle;
	line-height:18px;
}

.copyrightBoldWhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	/*font-weight:bold;*/
	color: #FFFFFF;
	text-align: center;
	vertical-align:middle;
	line-height:18px;
}

.copyrightTerms {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	/*font-weight:bold;*/
	color: #FFFFFF;
	text-align: center;
	vertical-align:middle;
	line-height:18px;
}


.generalText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:normal;
	color: #717171;
	text-align: justify;
	vertical-align:top;
	line-height:12px;
}





/* -------------------------- B O X L I N K S --------------------------*/

.blueBoxtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-image:url(../images/blueboxbg.jpg);
	color: #FFFFFF;
	text-align: left;
	vertical-align:top;
}

.greyBoxtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-image:url(../images/greyboxbg.jpg);
	color: #FFFFFF;
	text-align: left;
	vertical-align:top;
}

/* -------------------------- B O X L I N K S --------------------------*/








/* -------------------------- L I N K S --------------------------*/


.baseText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-image:url(../images/base.jpg);
	color: #FFFFFF;
	text-align: left;
	vertical-align:top;
}

.linkText {
	color:#333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:center;
}

.linkTextWht {
	color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:center;
}

a.link2:link {
	color:#999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:left;
}

a.link2:hover {
	color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:left;
}

a.link2:visited {
	color:#999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:left;
}

/* -------------------------- L I N K S --------------------------*/




/* -------------------------- SLIDER STYLES --------------------------*/

ul{
padding:0;
margin:0;
}
li{
padding:0;
}

#s3slider {
	width: 920px;
	height: 295px;
	position: relative;
	overflow: hidden;
	margin-left: 0;
	background-image:url(../images/circlebg.jpg);
}


#s3sliderContent {
	width:920px;
	height:295px;
	position:left;
	top:0;
	margin-left:0;
}


.s3sliderImage {
	width:920px;
	height:295;
	float:none;
	position:left;
	display:none;
	margin-left:0;
}


.clear {
clear:both;
}

/* -------------------------- Highlight Box text --------------------------*/
.s3sliderImage span {
position:absolute;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
line-height:19px;
padding:10px 10px;
text-align:left;
color:#FFFFFF;
background-color:#313186;

width:695px;
display:none;
opacity:0.90;
-moz-opacity:0.90;
filter:alpha (opacity=90);
}



/* -------------------------- Highlight Box text --------------------------*/

/* -------------------------- SLIDER STYLES --------------------------*/







/* -------------------------- OVERLAY STYLES --------------------------*/

.top {
top:0px;
left:0;
width:450px;
height:100px;
}

.right {
right:0;
bottom:0px;
width:450px !important;
height:100px;
}

.bottom {
bottom:0px;
left:0;
vertical-align:middle;
width:690px;
height:40px;
}

.left {
top:0px;
left:0px;
width:450px !important;
height:100px;
}


/* -------------------------- OVERLAY STYLES --------------------------*/




/* ------------------ C L I E N T S ----------------*/

.clientsLinkBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-weight:bold;
	color: #313186;
	background-color:#FFFFFF;
	text-align: left;
	vertical-align:top;
	line-height:20px;
}

.clientsHeadBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight:bold;
	color: #313186;
	background-color:#FFFFFF;
	text-align: left;
	vertical-align:top;
	line-height:18px;
}

.clientsSubHeadBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight:bold;
	color: #90a2c2;
	background-color:#FFFFFF;
	text-align: left;
	vertical-align:top;
	line-height:18px;
}

.clientsPara1Bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight:bold;
	color: #000000;
	background-color:#FFFFFF;
	text-align: left;
	vertical-align:top;
	line-height:17px;
}

.clientsPara1Text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
	color: #000000;
	background-color:#FFFFFF;
	text-align: left;
	line-height:16px;
}


/* ------------------ C L I E N T S ----------------*/




/* -------------------------- LINKS --------------------------*/

a.bcmz:link {
color: #666666;
text-decoration: none;
padding-right:15px;
}

a.bcmz:active {
color: #666666;
text-decoration: none;
padding-right:15px;
}

a.bcmz:visited {
color: #666666;
text-decoration: none;
padding-right:15px;
}
a.bcmz:hover {
color: #333399; 
text-decoration: none;
padding-right:15px;
}


/* -------------------------- LINKS --------------------------*/



/* -------------------------- LINKS ALT --------------------------*/

a.altbcmz:link {
color: #FFFFFF;
text-decoration: none;
}

a.altbcmz:active {
color: #FFFFFF;
text-decoration: none;
}

a.altbcmz:visited {
color: #FFFFFF;
text-decoration: none;
}
a.altbcmz:hover {
color: #90a2c2; 
text-decoration: none;
}


/* -------------------------- LINKS ALT --------------------------*/






